- DLL: FrostDepths.dll
  Name: FrostDepths
  Version: 0.0.1
  Dependencies:
    - Name: CherryHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.39.1
    - Name: CommunalHelper
      Version: 1.19.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.4465.0
    - Name: FancyTileEntities
      Version: 1.6.2
    - Name: FrostHelper
      Version: 1.47.1
    - Name: GravityHelper
      Version: 1.1.50
    - Name: MaxHelpingHand
      Version: 1.29.0
    - Name: PandorasBox
      Version: 1.0.47
    - Name: ShroomHelper
      Version: 1.2.8
    - Name: VivHelper
      Version: 1.13.3
    - Name: VortexHelper
      Version: 1.2.12